Samsung S6/S7 (including Edge models): Android 6.0.1 issues with Exchange ActiveSync 2.5

We have received reports of some Android 6.0.1 builds by Samsung for high-end devices to fail the synchronization with a "Protocol not compatible" error: forcing the synchronization protocol to EAS14.1 using the `zxsuite mobile doAddEASFilter` command should solve the issue.

Have more questions? Submit a request

0 Comments

Please sign in to leave a comment.